Apple iPod Touch форум посвященный плееру

Текущее время: Пн авг 02, 2021 13:15

Часовой пояс: UTC + 3 часа




Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 11 ] 
Автор Сообщение
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 0:32 
Аватар пользователя

Зарегистрирован: Вс дек 27, 2009 14:19
Сообщений: 883
Репутация: 12 [ ? ]
Группа: Старожилы
Гаджет: iPad
Версия прошивки: 4.3.5
Ну вот я перешел обратно на 3.1.2.
Собственно вопрос-возможна ли установка приложений с более высоких прошивок(3.1.3;4.0+...) на мою 3.1.2?Ведь некоторые игры идут с 3.1.3 и выше и с 4.0 и выше,например.


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Реклама
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 0:36 
Аватар пользователя

Зарегистрирован: Сб янв 08, 2011 9:53
Сообщений: 8909
Откуда: Москва
Репутация: 160 [ ? ]
Группа: Модераторы
Гаджет: iPod Touch 4G
Версия прошивки: 5.0.1
Нет скорее всего
Попробуй :D


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 10:58 
Аватар пользователя

Зарегистрирован: Вс дек 27, 2009 14:19
Сообщений: 883
Репутация: 12 [ ? ]
Группа: Старожилы
Гаджет: iPad
Версия прошивки: 4.3.5
Да не,я пробовал просто ставить,айтюнс уберает с них галочку.
Может надо править что-то в самом приложении?


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 11:00 
Аватар пользователя

Зарегистрирован: Сб янв 08, 2011 9:53
Сообщений: 8909
Откуда: Москва
Репутация: 160 [ ? ]
Группа: Модераторы
Гаджет: iPod Touch 4G
Версия прошивки: 5.0.1
Приложение просто не может работать на меньшей прошивке и все
Скачай меньшую версию предназаначенную для этой прошивки
В инсталлоусе их куча


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 12:12 
Человек года
Аватар пользователя

Зарегистрирован: Пн янв 03, 2011 19:59
Сообщений: 3207
Репутация: 65 [ ? ]
Группа: Модераторы
Гаджет: iPhone 5
Версия прошивки: 7.0
Game Center:
если скачаешь игру или прогу, которая не держит твою прошивку, она просто не установится - ни через тунец, ни через инсталоус. Даже такая ситуация была, когда игра поддерживает прошу 4.2 и выше и на 4.1 выдает ошибку установки.

_________________
iPhone 5 32GB iOS 7.0.3
iPad 4 64Gb 4G iOS 6.1


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 12:15 
Аватар пользователя

Зарегистрирован: Сб янв 08, 2011 9:53
Сообщений: 8909
Откуда: Москва
Репутация: 160 [ ? ]
Группа: Модераторы
Гаджет: iPod Touch 4G
Версия прошивки: 5.0.1
Но если с инсталлоуса скачать раннюю версию игры она может идти на твоём поде(не все)


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 14:29 
Аватар пользователя

Зарегистрирован: Вс дек 27, 2009 14:19
Сообщений: 883
Репутация: 12 [ ? ]
Группа: Старожилы
Гаджет: iPad
Версия прошивки: 4.3.5
Да это я все зню.
Просто изничально приложение вышло на более высокую прошивку,ну да ладно,без него проживу :)


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 14:31 
Аватар пользователя

Зарегистрирован: Сб янв 08, 2011 9:53
Сообщений: 8909
Откуда: Москва
Репутация: 160 [ ? ]
Группа: Модераторы
Гаджет: iPod Touch 4G
Версия прошивки: 5.0.1
А ну тогда не сможешь


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 15:26 
Аватар пользователя

Зарегистрирован: Вс дек 27, 2009 14:19
Сообщений: 883
Репутация: 12 [ ? ]
Группа: Старожилы
Гаджет: iPad
Версия прошивки: 4.3.5
Может знает кто?Есть вормс под 3.1.2?


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 16:22 
Человек года
Аватар пользователя

Зарегистрирован: Пн янв 03, 2011 19:59
Сообщений: 3207
Репутация: 65 [ ? ]
Группа: Модераторы
Гаджет: iPhone 5
Версия прошивки: 7.0
Game Center:
попробуй поставить версии 1.0, если встанет - хорошо. не встанет - тогда ничего не поделать.

ссылки на первую и вторую части

_________________
iPhone 5 32GB iOS 7.0.3
iPad 4 64Gb 4G iOS 6.1


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Вс фев 27, 2011 16:25 
Аватар пользователя

Зарегистрирован: Сб янв 08, 2011 9:53
Сообщений: 8909
Откуда: Москва
Репутация: 160 [ ? ]
Группа: Модераторы
Гаджет: iPod Touch 4G
Версия прошивки: 5.0.1
Вот на 3.0 даже вроде идёт


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Показать сообщения за:  Сортировать по:  
Форум закрыт Эта тема закрыта, Вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 11 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.044s | 20 Queries | GZIP : On ]